Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: 1 [2]   Go Down

Author Topic: The previous file could not be placed.  (Read 9730 times)

0 Members and 1 Guest are viewing this topic.

ss3vegeta

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 25
Re: The previous file could not be placed.
« Reply #20 on: January 12, 2006, 05:48:16 pm »

Thank you very much for your time and help.  I will ask my provider for an upgrade or to have them install imagemagic.  I've looked and truly can't find a better looking or featured album, thank you for this great product. 
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: The previous file could not be placed.
« Reply #21 on: January 12, 2006, 05:56:35 pm »

you may also want to look into http://forum.coppermine-gallery.net/index.php?topic=24088.0 as well - there are some other server settings (php.ini modifications) that have an impact as well. Try increasing the vars step-by-step, avoiding ridiculously large values. I'm not sure though how changes in a php.ini file of a user are being triggered; the overall php.ini file is only being taken into account when the webserver service is being restarted.
Logged
Pages: 1 [2]   Go Up
 

Page created in 0.018 seconds with 21 queries.